Polynomial::CoefTerm Struct Reference

## Public Member Functions

bool | operator< (const CoefTerm &coefTerm) const

## Public Attributes

mpz_class | coef
Term | term

## Detailed Description

Definition at line 50 of file Polynomial.h.

## Member Function Documentation

## operator<()

bool Polynomial::CoefTerm::operator< | ( | const CoefTerm & | coefTerm | ) | const

Definition at line 101 of file Polynomial.cpp.

## Member Data Documentation

## coef

mpz_class Polynomial::CoefTerm::coef

Definition at line 53 of file Polynomial.h.

## term

Term Polynomial::CoefTerm::term

Definition at line 54 of file Polynomial.h.

The documentation for this struct was generated from the following files:

- src/Polynomial.h
- src/Polynomial.cpp